Subject: [apps-review] Request for review: draft-merrick-jms-uri

From: SM <[email-masked]>
Date: Mon, 06 Dec 2010 13:47:07 -0800

Hi Tim,

Alexey requested a review of draft-merrick-jms-uri.  The review has 
been assigned to you and is due before December 16.  You can find 
information about the author and WG in the datatracker ( 
https://datatracker.ietf.org/doc/draft-merrick-jms-uri ).  Some 
previous reviews from the Apps-review Team are accessible at 
http://www.apps.ietf.org/content/apps-review-template

The review should be sent to apps-discuss, the author, WG Chair and 
document shepherd, if applicable, and the IESG.  The subject of the 
email when submitting the review should be "apps-team review of 
draft-merrick-jms-uri-10".

Best regards,
-sm

P.S. This draft has been previously reviewed by the Apps Area Review Team